`<listBibl>` | (citation list) contains a list of bibliographic citations of any kind.
Attributes: |
Example |
    <listBibl>
        <head>Works consulted</head>
        <bibl>Blain, Clements and Grundy: Feminist Companion to
              Literature in English (Yale, 1990)
        </bibl>
        <biblStruct>
        <analytic>
             <title>The Interesting story of the Children in the Wood</>
        <monogr>
             <title>The Penny Histories</title>
             <author>Victor E Neuberg</author>
             <imprint><publisher>OUP</><date>1968</>
        </biblStruct>
    </listBibl>
Note |
Tagset | base tag set for common core features
Class | declarable, lists [and indirectly also:] common, inter
Filename | `teicore2`
Content: |
Parents | ab add admin argument body camera caption case castList cell colloc corr country damage def desc descrip div div0 div1 div2 div3 div4 div5 div6 div7 docEdition emph epigraph epilogue equiv etym fDescr figDesc foreign form fsDescr gen gram gramGrp head hi hyph imprimatur item itype l lang lbl lem meeting metDecl mood note number orth otherForm p per performance pos prologue pron q quote rdg ref region remarks rendition seg set sic sound sourceDesc stage stress subc supplied syll tagUsage tech title titlePart tns tr trans unclear usg view wit witDetail witness writing xr xref
Children | bibl biblFull biblStruct head trailer
Declaration |
    <!ELEMENT listBibl      - -  (head?, (bibl | biblStruct |
                                 biblFull)+, trailer?)              >
    <!ATTLIST listBibl           %a.global
                                 %a.declarable                      >
See | 6.10.1 ; 5.2.7 ; 23.3.2

Back to index